{% load static %}
<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <title>Notes List</title>
      <style>
         .header {
               background-color: rgb(121, 8, 131);
               color: rgb(255, 190, 10);
               height: 30px;
               padding: 70px;
               text-align: center;
           }
           *{
               font-family: 'Segoe UI';
           }
       </style>
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">

        <ul class="nav justify-content-center" style="background-color:rgb(255, 190, 10);">
            <li class="nav-item" >
                <a class="nav-link" href="/lab-4/">Note Table</a>
            </li>
            <li class="nav-item" >
                <a class="nav-link" href="add-note">Add Note</a>
            </li>
            <li class="nav-item" >
                <a class="nav-link active" aria-current="page" href="#">Note Card</a>
            </li>
        </ul>
   </head>
   <center>
   <body style="background-color: rgb(255, 190, 10)">
      <h1 class="header">Note Card</h1>
      
      {% for data in notes %} 
      <div class="card" style="width: 70rem; background-color: rgb(162, 91, 168); color: rgb(255, 190, 10); border-radius: 9px; text-align: left; margin-bottom: 9px;">
          <div class="card-body">
          <h5 class="card-title">Note</h5>
          <p class="card-text">to: {{data.NoteTo}}</p>
          <p class="card-text">from: {{data.NoteFrom}}</p>
          <p class="card-text">title: {{data.NoteTitle}}</p>
          <p class="card-text">message: {{data.NoteMessage}}</p>
          </div>
      </div>
      {% endfor %}
   </body>
   </center>
</html>